Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 10:54:49 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear team,

Thank you for the great service you're providing . I've made order # 9405087246 On Dec.09,2022 and received on Dec.10,2022 after checking my order which I liked alot there was one missing item the cap that is clearly mentioned in the online add that this order is a three pieces set including the cap . I called your customer service who advised to return the item and re-order again. I tried to convince him not to return and just provide me the missing item but he said I'll have to re-order .I asked to check with the warehouse if the cap is available or not to avoid time consuming but he said it is mentioned 3 pieces. So i followed his instructions. i returned on Dec.11,2022 and reorder again  order # 9405339042 . I've received the order today 12Dec.2022 and again missing the requested onethe cap. I called again your customer service who advised to return and reorder!!! The answer wasn't professional at all especially that this was my 2nd return for the same order for the same missing 
 item!!!
Ms.jana from customer service promised to check with the warehouse and provide me a proper answer. 

I hope to hear from you soon and provide me with the missing item as the online experience with you has been challenging and hoping to have a good closure for this simple issue .

Appreciate your support. 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5454019